html
{
margin: 0;
padding: 0;
	
}
body {
font: 100%/1.4 Avenir, Arial, sans-serif;
background-color: #ffffff;
color: #142e35;
margin: 0;
padding: 0;
}

@media screen and (max-width: 800px) {
  body {
	  font-size: 100%;
  }
}

b
{
	
}

ul, ol, dl {
	padding: 0px 5%;
}
li
{
	padding:0px;
	margin:20px;
}

h1
{
	font-size: 100%;
	color: #ffffff;
	padding: 0;
	margin: 0;
	text-transform: uppercase;
}

h2
{
	scroll-margin-top: 100px;
  	scroll-snap-margin-top: 100px;
	font-size: 160%;
	position: relative;
	margin: 20px 0;
	z-index: 0;
	padding-top: 20px;
}

@media screen and (max-width: 500px) {
  h2{
	  font-size: 130%;
  }
}

.h2Underline{
	font-size: 160%;
	text-align: right;
	position: relative;
	z-index: 0;
}

@media screen and (max-width: 500px) {
  .h2Underline{
	  font-size: 130%;
  }
}

.h2Underline::before{
	content: "";
	position: absolute;
	bottom: 13%;
	width: 100%;
	left: 0;
	height: 5px;
	border-radius: 2px;
	background: linear-gradient(90deg, rgba(50, 196, 192, 0), rgba(50, 196, 192, 1));
	z-index: -1;
}

.h2UnderlineLeft{
	font-size: 160%;
	text-align: left;
	position: relative;
	z-index: 0;
}
.h2UnderlineLeft::before{
	content: "";
	position: absolute;
	bottom: 22%;
	width: 100%;
	left: 0;
	height: 5px;
	border-radius: 2px;
	background: linear-gradient(-90deg, rgba(50, 196, 192, 0), rgba(50, 196, 192, 1));
	z-index: -1;
}

h3{
	margin: 15px;
	padding: 0 15px;
}

h4{
	margin-bottom: 10px;
	color: #19828a;
    background-image: linear-gradient(to left, rgb(168, 229, 227), #fff);
}

h5, h6{
	
}


p{
	padding: 0 0 20px 0;
	margin:0;
	line-height: 1.6;
}

a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
border: none;
}

/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
color:#19828a;
text-decoration: none; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}
a:visited {
color: #19828a;
text-decoration: none;
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
color: #3bc4c0;
text-decoration: none;
}

/* ~~ this container surrounds all other divs preventing x scroll ~~ */
.container {
margin: 0 auto;
padding: 0px;
/*max-width: 1200px;*/
background-color: #FFFFFF;
position: absolute;
width: 100%;
height: 100%;
/*overflow-y: scroll;
overflow-x: hidden;
/*-webkit-overflow-scrolling: touch;*/
}

.nav{
/*position: -webkit-sticky;*/
position: fixed;
top: 0;
height: 60px;
width: 100%;
z-index: 3;
background-color: #ffffff;
box-shadow: 0px -5px 8px -8px #696969 inset;
}

.homeIcon
{
	float: left;
	height: 40px;
	padding: 10px 0 10px 30px;
}

.navitems
{
	float: right;
}
@media screen and (max-width: 800px) {
  .navitems {
	  display: none;
  }
}

.navitem
{
	line-height: 20px;
	white-space: nowrap;
	padding: 20px;
	float: right;
}

.navitem p
{
	white-space: nowrap;
}

#svcsDropdown
{
	display: none;
    color: white;
    width: 200px;
	position: absolute;
    top: -40px;
	right: -20px;
    z-index: 2;
}

.svcsDropdown p
{
	white-space: normal;
	line-height: 20px;
	padding: 20px;
	margin: 0;
	text-align: right;
	background-color: #19828a;
}
.svcsDropdown a
{
	color: white;
}

.svcsDropdown p:hover
{
	white-space: normal;
	line-height: 20px;
	padding: 20px;
	margin: 0;
	background-color: #3bc4c0;
	outline: solid 6px #19828a;
	outline-offset: -6px;
}

.nonlink
{
	color: #19828a;
	cursor: pointer;
}

.nonlink:hover{
	color: #3bc4c0;
	text-decoration: none;
}

#demoReelOverlay
{
	position: fixed;
  display: none;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0,0,0,0.75);
  z-index: 4;
}

.demoReelCloseBtn
{
	position: fixed;
	right: 20px;
	top: 20px;
	color: #fff;
	cursor: pointer;
	z-index: 5;
}

.demoReelCloseBtn i
{
	font-size: 40px;
}

.demoReelHolder
{
	display: grid;
	height: 100%;
	padding: 80px;
}

@media screen and (max-width: 720px)/*1280px max plus holder borders X2*/
{
	.demoReelHolder
	{
		padding: 5%;
	}
}

.demoReel{
	position: relative;
	width: 100%;
	max-width: 1280px;
	margin: auto;
	padding: 0 0 56.25% 0;
	background-color: #fff;
	box-shadow: 0px 0px 10px 4px rgba(0,0,0,0.5);
}

.demoReel iframe
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
}

@media screen and (min-width: 1440px)/*1280px max plus holder borders X2*/
{
	.demoReel
	{
		height: 720px;
		padding: 0 ;
	}
}

#contactOverlay {
  position: fixed;
  display: none;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0,0,0,0.5);
  z-index: 4;
  overflow-y: scroll;
}

.contactCenterPanel
{
	display: grid;
	height: 100%;
}

#feedbackOverlay {
  position: fixed;
  display: none;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0,0,0,0.5);
  z-index: 4;
}

.centerfit iframe /*targets only the form feedback iframe, not the captcha or demoreel iframes*/
{
	border: none;
	margin: 60px 0;
	width: 100%;
	height: 100px;
}

.licensingCenterFit iframe /*targets only the form feedback iframe, not the captcha or demoreel iframes*/
{
	border: none;
	margin: 60px 0;
	width: 100%;
	height: 100px;
}

.centerfit
{
	width: 500px;
	margin: auto;
	padding: 0px 20px;
	background-color: #fff;
	border-radius: 12px;
	box-shadow: 0px 0px 10px 4px rgba(0,0,0,0.5);
}
@media screen and (max-width: 540px)
{
	.centerfit
	{
	 	width: calc(100% - 40px);
	}
}

.contactHeader
{
	padding: 10px 0;
	font-weight: bolder;
	color: #19828a;
	font-size: 180%;
	line-height: 180%;
}
.contactCloseBtn
{
	float: right;
	cursor: pointer;
}

.userWebsite{
	opacity: 0;
        position: absolute;
        top: 0;
        left: 0;
        height: 0;
        width: 0;
        z-index: -1;
}

input[type=text], textarea {
width: 100%;
padding: 10px;
background-color: #f7eeed;
border: none;
color: #142e35;
font-family: avenir, helvetica, sans-serif;
border-radius: 10px;
box-sizing: border-box;
margin-top: 0px;
margin-bottom: 16px;
resize: vertical;
	font-size: 16px;
}

select
{width: 100%;
 padding: 10px;
border: none;
color: #fff;
font-family: avenir, helvetica, sans-serif;
border-radius: 10px;
box-sizing: border-box;
margin-top: 0px;
margin-bottom: 16px;
resize: vertical;
background-color: #19828a;
}

.grecaptcha-badge
{
	z-index: -20;
	opacity: 0;
}

.hamburger
{
	padding: 10px 15px 10px 10px;
	display: none;
}

.hamburger i
{
	font-size: 40px;
	color: #19828a;
	cursor: pointer;
	-webkit-text-stroke: 1px white;
	text-stroke: 1px white;
}

.hamburger i:hover
{
	color: #3bc4c0;
}

.hamburger svg
{
	height: 40px;
	fill: none;
	stroke: #19828a;
	stroke-linecap: round;
	stroke-linejoin: round;
	stroke-width: 2px;
	cursor:pointer;
}

.hamburger svg:hover{
	stroke: #3bc4c0;
}

@media screen and (max-width: 800px) {
  .hamburger {
	  display: inherit;
  }
}

#hamburgerMenuOverlay {
}

.hamburgerMenuOverlay
{
  display: none;
  position: fixed;
  width: 100%;
  height: calc(100% - 60px);
  top: 60px;
  left: 150vw;
  bottom: 0;
  background-color: #19828a;
  z-index: 3;
  transition: .5s;
  overflow-y: scroll;
}

@media screen and (max-width: 800px) {
  .hamburgerMenuOverlay {
	  display: block;
  }
}

.hamburgerToggle
{
	left: 0vw;
}

.hamburgerMenu
{
	width: 100%;
	text-align: right;
	float: right;
	padding: 20px;
	font-weight: bold;
	font-size: 30px;
}
.hamburgerMenuItem
{
	color: #fff;
	cursor: pointer;
	padding: 20px 10px;
	border-bottom: 1px solid white;
}
.hamburgerMenuItem:hover{
	color: #3bc4c0;
}

.hamburgerMenuItem a
{
	color: #fff;
}
.hamburgerMenuItem a:hover
{
	color: #3bc4c0;
}

#level2
{
	
}

.level2
{
	display: none;
	font-size: 20px;
	font-weight: normal;
}

#lessMore
{
	float: left;
}

.lessMore
{
	transition: 0.2s;
}

.lessMoreRot
{
	transform: rotate(45deg);
}

.level2Display
{
	display: block;
}

.floatleft
{
	float: left;
}
.floatright
{
	float: right;
}

.headerMain {
/*background-color:#142e35;*/
background: url("DemoReels/WebsiteHeader_Poster.jpg");
background-position: center;
background-size: cover;
width: 100%;
height: 540px;/*calc(100vh - 120px)*/
position: relative;
margin-top: 60px;
}

#headerVid {
width: 100%;
height: 100%;
position: absolute;
object-fit: cover;
}

@media screen and (max-width: 800px) {
  #headerVid {
	  display: none;
  }
}

.headerMainInset
{
	margin: auto;
	position: relative;
	height: 100%;
	padding: 200px 0;/*adjust to 200px with demo reel button, 225 without*/
	overflow: hidden; /*fixes tagline offset overflow issue*/
	/*background-image: linear-gradient(-45deg, #fff 10%, transparent 10%, transparent 50%, #fff 50%, #fff 60%, transparent 60%);
  background-size: 10px 10px;
	/*background-image: url("Images/bgPatternDots45white.png"); background-repeat: repeat;
	/*background-color: rgba(25, 50, 50, 0.5);*/
}

.taglinesMain{
	height: 90px;
	background-image: linear-gradient(to left, #142e3500 0%, #142e35cc 50%, #142e3500 100%);
}

.tagline{
	color: #ffffff00;
	font-size: 35px;
	padding: 20px;
	white-space: nowrap;
	position: absolute;
	height: 90px;
	width: 100%;
	transition: 1s;
	content-align: center;
	text-align: center;
	font-weight: light;
	display: none;
	overflow: hidden;
}

@media screen and (max-width: 800px) {
  .tagline {
	  font-size: 25px;
	  padding: 30px;
	  height: 70px;
  }
}

.tagline1
{
	display: block;
	transform: translate(-50vw, 0);
}

.tagline2
{
	display: block;
	transform: translate(0vw, 0);
	color: #ffffff;
}

.tagline3
{
	display: block;
	transform: translate(50vw, 0);
}

.taglineOff{
	display: none;
}

.buttonStandard
{
font-weight: bolder;
font-size: 18px;
color: #ffffff;
height: 50px;
line-height: 30px;
white-space: nowrap;
margin: 10px auto;
padding: 0 20px;
border-radius: 25px;
border: none;
text-align: center;
cursor: pointer;
background-color: #19828a;
box-shadow: 0px -8px 10px -8px #0f5776 inset;
	transition: 0.3s;
}
@media screen and (max-width: 800px) {
  .buttonStandard {
	  font-size:14px;
  }
}

.buttonStandard:hover{
	background-color: #3bc4c0;
}

.buttonLight
{
font-weight: bolder;
font-size: 18px;
color: #19828a;
height: 50px;
line-height: 30px;
margin: 10px auto;
padding: 0 20px;
border-radius: 25px;
border: none;
text-align: center;
cursor: pointer;
background-color: #f7eeed;
box-shadow: 0px -8px 10px -8px #696969 inset;
transition: 0.3s;
}

.buttonLight:hover{
	background-color: #fff;
}

.inlineContact{
	cursor:pointer;
	font-weight: bold;
	color: #19828a;
}

.inlineContact:hover{
	color: #3bc4c0;
}

.header { 
position: relative;
background-color: #19828a;
background-size: cover;
background-position: center;
height: 180px;
margin-top: 60px;
}

/*for positioning and resizing banner text*/
.banneroverlay{
position: absolute;
text-align: right;
line-height: 1;
font-size: 120px;
bottom: -23px;
right:1%;
padding: 0;
margin: 0;
z-index: 1;
}
/*stops resizing at max body width. "font-size" and "bottom" values = above values/max width */
@media screen and (max-width: 800px) {
  .banneroverlay {
position: absolute;
text-align: right;
line-height: 1;
font-size: 15vw;
bottom: -2.875vw;
right:1%;
padding: 0;
margin: 0;
z-index: 1;
  }
}

.contentBlock
{
	padding: 40px;
	margin: 0 auto;
	max-width: 900px;
}

.contentBlockCaseStudyTNs
{
	padding: 12px 10px 0 10px;
	margin: 0 auto;
	max-width: 900px;
}

.pageIntro{
color: #19828a;
padding: 20px 0;
margin: 0;
line-height: 1.6;
}

.mainServicesBar
{
	color: white;
	background-color: #142e35;
	background-size: cover;
	background-repeat: no-repeat;
	margin: 0 0 40px 0;
	padding: 0 30px;
}

.mainServicesContentBlock
{
	margin: 0px auto;
	max-width: 700px;
	padding: 0;
}

.mainServicesLeftAlign
{
	width: 70%;
	margin: 0 30% 0 0;
	padding: 20px 40px;
	/*background-color: #142e35cc;*/
	background-image: linear-gradient(to right, #142e35 65%, #142e3500 100%);
	transform: skew(-10deg, 0);
	border-left: 3px solid #f7cf9f;
}

@media screen and (max-width: 500px) {
  .mainServicesLeftAlign {
	width: 85%;
	margin: 0 15% 0 0;
  }
}

.unskewLeftAlign
{
	transform: skew(10deg, 0);
}

.mainServicesRightAlign
{
	width: 70%;
	margin: 0 0 0 30%;
	padding: 20px 40px;
	/*background-color: #142e35cc;*/
	background-image: linear-gradient(to left, #142e35 65%, #142e3500 100%);
	transform: skew(10deg, 0);
	border-right: 3px solid #f7cf9f;
}

@media screen and (max-width: 500px) {
  .mainServicesRightAlign {
	width: 85%;
	margin: 0 0 0 15%;
  }
}

.unskewRightAlign
{
	transform: skew(-10deg, 0);
}

/*.caseStudyTNRow
{
	display: block;
	margin: 0 auto;
}*/

.caseStudyThumbnail
{
	float: left;
    width: 32%;
	height: 0;
	padding-bottom: 32%;
    margin: 0.66%;
	background-size: 100%;
	background-position: center center;
	transition: 0.3s;
	box-shadow: 0 0 40px 0 #142e3533 inset;
	position: relative;
	text-align: center;
	color: #3bc4c0;
}

.caseStudyHolder
{
	background-image: linear-gradient(-20deg, #142e35 15%, #142e35bb 30%, #142e3500 65%);
	/*background-image: radial-gradient(farthest-corner at 0px 0px, #142e3500 25%, #142e35aa 65%, #142e35 90%);*/
	height: 100%;
	width: 100%;
	position: absolute;
	bottom: 0;
	right: 0;
}

.caseStudyHolder p
{
	position: absolute;
	text-align: right;
	padding: 15px;
	margin: 0;
	bottom: 0;
	right: 0;
	font-weight: bold;
	font-size: 110%;
	text-shadow: 2px 2px 3px #142e35;
	line-height: 130%;
}

@media screen and (max-width: 800px) {
	.caseStudyThumbnail
	{
		width: 49%;
		padding-bottom: 49%;
		margin: .5%;
	}
}

@media screen and (max-width: 500px) {
	.caseStudyThumbnail
	{
		width: 49%;
		padding-bottom: 49%;
		margin: 0.5%;
	}
}

@media screen and (max-width: 800px) {
	.caseStudyHolder p
	{
		font-size: 120%;
		color: #f7eeed;
	}
}

@media screen and (max-width: 500px) {
	.caseStudyHolder p
	{
		font-size: 90%;
		color: #f7eeed;
	}
}

.caseStudyThumbnail:hover
{
	cursor: pointer;
	color: #f7eeed;
	background-size: 115%;

}

/*.caseStudyThumbnail img
{
	width: 100%;
	transform: scale(90%);
	display: block;
	margin: 0 auto;
	transition: .2s;
	box-shadow: 0 2px 6px -2px #999;
}*/

.valuesBlock
{
	width: 30%;
	padding: 0 5px;
	margin: 1.66%;
	float: left;

}

.valuesBlock p
{
	font-size: 90%;
}

@media screen and (max-width: 800px){
	.valuesBlock
	{
	width: 45%;
	margin: 2.5%;
	float: left;
	}	
}

@media screen and (max-width: 500px){
	.valuesBlock
	{
	width: 90%;
	margin: 0 5%;
	float: left;
	}	
}

.valuesBlockAdj1{
	margin-left: 18.34%;
}

@media screen and (max-width: 800px){
	.valuesBlockAdj1
	{
		margin-left: 1.66%;
	}	
}

.valuesBlockAdj2
{
	clear: none;
	margin-left: 1.66%;
}

@media screen and (max-width: 800px){
	.valuesBlockAdj2
	{
		clear: both;
		margin-left: 27.5%;
	}	
}

@media screen and (max-width: 500px){
	.valuesBlockAdj2
	{
		clear: both;
		margin-left: 5%;
	}	
}

.valuesBlock img
{
	width: 80%;
	margin: 10px 10%;
	border-radius: 50%;
	border: 3px solid #19828a;
}

.socMedLinks
{
	width: 33.3333%;
	height: 80px;
	float: left;
	display: inline-block;
}

.socMedLinks img
{
	height: 60px;
	display: block;
	margin: auto;
		transition: 0.25s;
}

.socMedLinks img:hover{
	 opacity: 0.65;
}

.divider{
	margin:0px;
}

.H2Light
{
	padding: 20px 0 0 0;
	margin-top: 0;
	color: #fff;
}

.paragraphLight
{
	color: #fff;
}

.parallaxContainer
{
	padding: 100px 0;
}

.parallaxBG
{
	/*background-color: rgba(50, 87, 118, 0.75);*/
	/*background-color: rgba(0,0,0, 0.5);*/
	background-size: cover;
	background-repeat: repeat;
	background-position: center;
	/*background-attachment: fixed;*/
	/*background-color: rgba(0,30,40, 0.6);
	background-blend-mode: overlay;*/
}

@media screen and (max-width: 1200px) {
	.parallaxBG{
		background-size: auto;
	}
}

.parallaxBG .contentBlock
{
	padding: 0px 40px;
	/*background-color: rgba(0,30,40, 0.70);*/
	/*background-image: linear-gradient(to right, rgba(0,0,0,0) 0%, rgba(0,20,30,0.65) 30%, rgba(0,20,30,0.65) 70%, rgba(0,0,0, 0) 100%);*/
}

/*.parallaxBG .contentBlock
{
	/*backdrop-filter: blur(10px);*/
	/*background-color: rgba(0,0,0, 0.4);*/
	/*background-color: rgba(0,0,0,.4);*/
.MISlideshowHolder
{
	height: 420px;
}

@media screen and (max-width: 800px) {
	.MISlideshowHolder{
		height: 360px;
	}
}

.medicalIllustrationSlideshow
{
	background-color: #142e35;
    overflow-x: scroll;
    overflow-y: hidden;
    white-space: nowrap;
  	padding: 0px 10px;
	user-select: none;
	/*touch-action: none; /*pan-up pan-down pan-left pan-right*/
}

/*.MIOverlay
{
	width: 100%;
	height: 420px;
	position: absolute;
	display: block;
	margin: 0;
	padding: 0;
	opacity: 0;
	pointer-events: none;
}*/

.MISlideshowFrame
{
	display: inline-block;
	padding: 20px 10px;
	pointer-events: none;
}

.MISlideshowFrame img
{
	height: 380px;
}

@media screen and (max-width: 800px) {
	.MISlideshowFrame img{
		height: 320px;
	}
}

.medIllusSlideshowButtonLeft
{
	position: absolute;
	height: 400px;
	width: 120px;
	z-index: 1;
	/*background-image: linear-gradient(to Left, #142e3500, #142e35);*/
}
.medIllusSlideshowButtonLeft button
{
	float: left;
	transform: scale(80%);
	margin: 0 10px;
  	position: relative;
  	top: 45%;
}

.medIllusSlideshowButtonRight
{
	position: absolute;
	height: 400px;
	right: 0;
	width: 120px;
	z-index: 1;
	/*background-image: linear-gradient(to Left, #142e35, #142e3500);*/
}

.medIllusSlideshowButtonRight button
{
	float: right;
	transform: scale(80%);
	margin: 0 10px;
  	position: relative;
  	top: 45%;
}

/*previous JS slideshow
.medIllusSlideshow
{
	height: 400px;
	margin: 0 0 20px 0;
}

.medIllusSlideFrame{
	position: absolute;
	height: 400px;
	width: 100%;
	transform: translate(0, 0);
	transition: 1.5s;
	display: none;
}

.medIllusFrameActive1
{
	display: block;
	transform: translate(-100vw, 0) scale(65%);
	z-index: 0;
}

.medIllusFrameActive2
{
	display: block;
	transform: translate(-640px, 0) scale(65%);
	z-index: 0;
}

.medIllusFrameActive3
{
	display: block;
	transform: translate(0, 0) scale(90%);
	z-index: 1;
}

.medIllusFrameActive4
{
	display: block;
	transform: translate(640px, 0) scale(65%);
	z-index: 0;
}

.medIllusFrameActive5
{
	display: block;
	transform: translate(100vw, 0) scale(65%);
	z-index: 0;
}

.medIllusFrameOff
{
	display: none;
}

.medIllusSlideFrame img
{
	position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
	max-width:100%;
    max-height:100%;
	box-shadow: 0px 3px 8px 0 #888;
}*/



.motionGraphicsVidHolder{
position: relative;
overflow: hidden;
}

#motionGraphicsVid
{
	width: 100%;
	height: 100%;
	position: absolute;
	object-fit: contain;
}

@media screen and (max-width: 800px) {
	#motionGraphicsVid{
		/*object-fit: cover;*/
		display: none;
	}
	#mgVidToggle
	{
		display: none;
	}
	.motionGraphicsVidHolder
	{
		background: url("DemoReels/MotionGraphics_Poster.jpg");
		background-position: center;
		background-size: cover;
		background-repeat: no-repeat;
	}
}

.sketchfab-embed-wrapper
{
	width: 100%;
}
.sketchfab-embed-wrapper iframe
{
	width: 100%;
	max-width: 700px;
	height: 400px;
	margin: 0 auto;
	display: block;
	padding: 0 40px;
}

.sketchfab-embed-wrapper p
{
	display: none;
}

.contentBlockLicensingThumbnails
{
	padding: 0px 10px;
	margin: 0 auto;
	max-width: 900px;
}

.licensingThumbnail
{
	float: left;
    width: 32%;
	height: 0;
	padding-bottom: 32%;
    margin: 0.66%;
	transition: 0.3s;
	box-shadow: 0 0 10px 0 rgba(15, 87, 118, .4);
	position: relative;
	text-align: center;
	cursor: pointer;
	overflow: hidden;
}

@media screen and (max-width: 800px) {
	.licensingThumbnail
	{
		width: 48%;
		padding-bottom: 48%;
		margin: 1%;
	}
}

@media screen and (max-width: 550px) {
	.licensingThumbnail
	{
		width: 98%;
		padding-bottom: 98%;
		margin: 2% 1%;
	}
}

.licensingTNImageHolder
{
	width: 100%;
	height: 65%;
	position: absolute;
	transition: 0.2s;
}

.licensingTNImageBackground
{
	width: 100%;
	height: 100%;
	background-size: contain;
	background-repeat: no-repeat;
	background-color: #142e35;
	background-position: 50%;
}

.licensingTNInset
{
	background-color: #f7eeed;
	position: absolute;
	text-align: left;
	padding: 15px;
	margin: 0;
	bottom: 0;
	right: 0;
	line-height: 130%;
	width: 100%;
	height: 35%;
}

.licensingTNTitle
{
	color: #19828a;
	font-weight: bold;
	font-size: 110%;
	padding-bottom: 5px;
}
.licensingTNSubtitle
{
	font-size: 80%;
	line-height: 120%;
}

.licensingThumbnail:hover .licensingTNImageHolder
{
	transform: scale(1.3);
	transform-origin: center;
}


.licensingThumbnail:hover .licensingTNTitle
{
	color: #3bc4c0;
}

#licensingOverlay {
  position: fixed;
  display: none;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0,0,0,0.5);
  z-index: 4;
  overflow-y: scroll;
}

.licensingCenterPanel
{
	display: grid;
	height: 100%;
}

.licensingCenterPanel b
{
	color: #19828a;
}

.licensingCenterFit
{
	width: 100%;
	max-width: 800px;
	margin: auto;
	padding: 0px 20px;
	background-color: #fff;
	border-radius: 12px;
	box-shadow: 0px 0px 10px 4px rgba(0,0,0,0.5);
}
@media screen and (max-width: 880px)
{
	.licensingCenterFit
	{
	 	width: calc(100% - 40px);
	}
}

#licensingItemInfoDisplay
{
	display: none;
}

#licensingUserInfoForm
{
	display: none;
}

.licensingOverlayCloseBtn
{
	float: right;
	padding: 20px 0;
	color: #19828a;
	cursor: pointer;
	z-index: 5;
}

.licensingOverlayCloseBtn i
{
	font-size: 40px;
}

#licensingSelectionTitle
{
	padding: 20px 0;
	font-size: 30px;
	font-weight: bold;
	color: #19828a;
}

.licensingSelectionImage
{
	background-color: #f7eeed;
	border-radius: 20px;
	padding: 20px;
	height: 420px;
}
@media screen and (max-width: 880px)
{
	.licensingSelectionImage
	{
	 	height: 47.7vw;
	}
}

#licensingSelectionImg
{
	
}

.licensingSelectionImage img
{
	width: 100%;
    height: 100%;
    object-fit: contain;
    overflow: hidden;
}

#licensingSelectionDescription
{
	padding: 20px 0;
}

.licenseSelectionFormHeader
{
	padding: 20px 0;
	font-size: 30px;
	font-weight: bold;
	color: #19828a;
}

#licensingSelectionTitleForm{
	font-weight: bold;
	padding-right: 20px;
}

.addressLicensing
{
	opacity: 0;
        position: absolute;
        top: 0;
        left: 0;
        height: 0;
        width: 0;
        z-index: -1;
}

.licensingSelectionField
{
	background-color: #f7eeed;
	line-height: 50px;
	padding-left: 15px;
	margin-bottom: 15px;
	border-radius: 10px;
	font-weight: bold;
	font-size: 18px;
	clear: both;
	display: table;
	width: 100%;
}

#titleToLicense
{
	opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    height: 0;
    width: 0;
    z-index: -1;
}

.licensingCenterPanel label
{
	
}

.licensingCenterPanel select
{
	float: right;
	width: 280px;
 	padding: 6px 10px;
	border: none;
	color: #fff;
	font-family: avenir, helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	border-radius: 10px;
	box-sizing: border-box;
	margin: 5px;
	resize: vertical;
	background-color: #19828a;
}


.licensingFieldMoreInfo
{
	font-size: 40px;
	color: #19828a;
	cursor: pointer;
}

#licensingFieldMoreInfoOverlay
{
	display: none;
	background-color: #142e35ee;
	color: #ffffff;
	position: fixed;
	top: 50%;
    left: 50%;
    transform: translate(-50%, -60%);
	padding: 20px;
	border-radius: 10px;
	width: 400px;
	min-height: 200px;
	max-width: 95%;
	z-index: 10;
}

#licensingFeedbackOverlay
{
  position: fixed;
  display: none;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0,0,0,0.5);
  z-index: 4;
}

.footer {
padding: 40px;
margin: 0;
background-color: #142e35;
text-align: center;
color: #3bc4c0;
line-height: 230%;
width: 100%;
position: absolute;
clear: both;
font-size: 80%;
}

@media screen and (max-width: 500px) {
  .footer{
	  font-size: 70%;
  }
}


.footer a
{
	color: #3bc4c0;
}
.footer a:hover{
	color: #19828a;
}

.clearfix::after {
content:"";
clear:both;
display: table;
}
/*divs for video styling & function*/
.allvids{}

.videoHolder
{
	position: relative;
	width: 100%;
	padding: 0;
	margin: 20px auto;
}

.videoWrapper {
position: relative;
padding-bottom: 45%; /* 56.25% for 16:9 */
padding-top: 0px;
margin: 0 10% 20px 10%;
height: 0;
}
.videoWrapper iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.columnleft
{
	float: left;
	width: 50%;
}
.columnright
{

	float: right;
	width: 50%;
}
/* for the homepage accordion items*/
.accordionblock
{
	padding-left: 5%;
	padding-right: 5%;
}

.accordion {
  background-color: #daa520;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  margin-top: 20px;
  margin-bottom: 0px;
  border: none;
  outline: none;
  transition: 0.4s;
  font-size: 15px;
  letter-spacing: 2px;
  color: #013A40;
}
.accordion::after{
	content: "+";
	font-weight: bold;
	float: right;
}

.accordion:hover, .active {
  background-color: #FFDC95;
}

.active::after{
  content: "-";
  font-weight: bold;
  float: right;
}

.panel {
  padding: 0px;
  margin: 0px;
  background-color: #EAEAEA;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}
/*all of these elements are for the illustration page layout */
.allboxes{}

.imgholder
{
	display: grid;
	height: 100%;
}

.descriptionholder
{
	color: #ffffff;
	background-color: rgba(0,0,0,0.6);
	text-align: center;
	line-height: 150%;
	margin: auto;
	padding: 15px;
}

.button
{
  /*position: absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;*/
  border: solid;
  border-color: #ffffff;
  padding: 0px;
  margin: 0px auto;
  text-align: center;
  cursor: pointer;
}
.button::after
{
	box-shadow: inset 0px 0px 10px 0 #9baaba;
	content: '';
	display: block;
	height: 100%;
	position: absolute;
	top: 0;
	width: 100%;
}

.button:hover {
  border: solid;
  border-color: #f79e80;
}

.exticon
{
  display: block;
  margin:auto;
  border: solid;
  border-color: #ffffff;
  padding: 0px;
  text-align: center;
  font-size: 16px;
  cursor: pointer;
}

.exticon:hover {
  border: solid;
  border-color: #f79e80;
}

* {
  box-sizing: border-box;
}

.box {
  float: left;
  width: 20%;
  margin: 6.66%;
  padding-top: 20%;
  position: relative;
}

.container3col
{
	padding: 0 5%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}

@media (max-width: 400px) {
  .container3col{
    display: block;
  }
}

.image3col{
	flex: 1;
	width: 400px;
}

.image3col > img
{
	display: block;
	padding: 2%;
	margin: 0 auto;
}
